Subject: IWG Press Release
From: Interfaith Working Group <[email-masked]>
Date: Thu, 19 Mar 1998 14:17:13 -0500 (EST)

PRESS RELEASE
Contact Barbara Purdom, Interfaith Working Group, 215-235-3050

		Interfaith Working Group Press Conference
		The Public Debate Over Life Partnership Bills
		Thursday, March 19, 7pm, Tabernacle United Church,
		3700 Chestnut St, Philadelphia

The following statement is endorsed by seven congregations, six religious
organizations and seventy-five clergy from sixteen religious traditions,
including the sixty-eight official supporters of the Interfaith Working
Group.  This is a 60% increase from the fifty-five endorsers of our 1996
statement.

Following the presentation of the official statement there will be an
opportunity to speak with some of the endorsers regarding their
personal views.

				Statement

We are alarmed by recent statements concerning the Life Partnership bills
currently under consideration by City Council.  As supporters of the
existing constitutional protections in place guaranteeing freedom of
religion, which necessitates religious groups abstaining from certain
activities in the political arena, we are appalled by the extent of
the Catholic Church's direct intervention concerning this legislation. A
certain amount of legislative lobbying is legally permissible for
religious organizations, but the statement from the archdiocese saying "We
will remind our constituents how their council members voted on these
issues" indicates a willingness not only to lobby, but to attempt
to influence elections.

Sexual orientation knows no boundaries of religion, ethnicity, skin color,
national origin or income level.  Published comments from many
sources have implied that those who will benefit from the bills are
easily summed up by stereotypes, or that the ordinances will somehow
spontaneously generate sexual minorities in communities where they
did not previously exist.

We strongly disagree that fair and balanced economic treatment for all
people, regardless of the genders of their life-partners, can in any
way be "destructive to our city's moral and social structure."  These
proposals are not "expanding the notion of family."  They are
simply recognizing existing family structures that have been neglected
by some religious institutions.  The government already recognizes
families that some faith-based groups do not, such as interfaith couples
and spouses who have previously married and divorced, as well as
same-gender couples wishing to adopt children.  Many religious
institutions also recognize same-gender couples as families.

The Mayor and City Council are charged with doing what is best for the
health and welfare of all people in Philadelphia, not forcing the
religious tenets of some city residents on all her citizens.

--------------------------------------------------------------------------

The Interfaith Working Group represents six organizations, six congregations,
and fifty-six clergy from fifteen religious traditions in Eastern and Central
Pennsylvania and South Jersey, who are marked with an asterisk (*) in
the following list of endorsers.

Endorsers marked with a "+" are expected to attend the press conference.
Other endorsers may be in attendance as their schedules permit.

Voice Mail: 215-235-3050, Email: [email-masked],
Web: http://www.libertynet.org/~iwg/

				Endorsers

Congregations and Organizations

Brethren/Mennonite Council for Gay and Lesbian Concerns, Lancaster County (PA) *
Congregation Beth Ahavah, Philadelphia *
Dignity/Philadelphia +
Integrity/Philadelphia, Lesbian/Gay Episcopalians *
Lutherans Concerned, Philadelphia/Delaware Valley Chapter *
Philadelphia Ethical Society *
Presbyterians for Lesbian and Gay Concerns, Philadelphia Chapter *
Shalom Center/ALEPH: Alliance for Jewish Renewal *
Tabernacle United Church, Philadelphia *
Unitarian-Universalist Congregation of Gloucester County (NJ) *
United Christian Church, Levittown (PA) *
United Church Coalition for Lesbian, Gay, Bisexual and Transgendered Concerns,
  PA Southeast Conference Chapter *
University Lutheran Church of the Incarnation, Philadelphia *

Clergy

Rabbi Richard Address, Union of American Hebrew Congregations
Rabbi Rebecca Alpert, Women's Studies Dept, Temple University *
Rev. Marcia Bailey, Central Baptist Church, Wayne *
Rev. Andrew Barasda, Christian Association at the University of Pennsylvania *+
Rev. Judith Beck, St. Peter's Episcopal Church, Philadelphia
Rabbi Elizabeth Bolton, Reconstructionist Rabbinical Association *
Rev. Robert Bowser, PA Southeast Conference, United Church of Christ *
Rev. Arthur Brandenburg, United Methodist *
Rev. Roger Broadley, St. Luke and the Epipheny, Philadelphia
Rev. David Wesley Brown, The United Methodist Churches of Upper Darby *+
Rev. Geneva M. Butz, D.D., Old First Reformed Church, Philadelphia *
Rev. Bonnie Casey, UU Church of the Restoration, Philadelphia *
Rev. Warren Cedarholm, Eastern PA Methodist Federation for Social Action
Rev. Christen Chew, Vision of Hope MCC, Mountville PA  *
Rev. Susan Cole, Arch Street United Methodist Church, Philadelphia *
Rabbi Jon Cutler D.Min, Reconstructionist Rabbinical Association *
Rev. Dr. Beverly Dale, Christian Association at the University of Pennsylvania *
Rev. Katie Day, Lutheran Theological Seminary in Philadelphia *+
Rev. Maurine Doggett, Samaritan Counseling Center *
Rev. Judith Downing, Unitarian Universalist Church of Delaware County *
Rev. Sandra Ellis-Killian, American Baptist Church Clergy
Rabbi Sue Levi Elwell, Federation of Reform Synagogues of Greater Philadelphia *
Rev. Dr. Florence Gelo,  *
  Chaplain's Office, Allegheny University Hospitals East Falls
Rabbi Leonard Gordon, Germantown Jewish Centre *
Rev. W. Bradford Greeley, Main Line Unitarian Church, Devon *
Rev. Nina D. Grey, Unitarian Society of Germantown *
Rabbi Kevin Hale, Reconstructionist Rabbinical Association *
Rev. Barry Harte, University Lutheran Church of the Incarnation
Rev. Laine Hawxhurst M.div, Unitarian Universalist Church of the Lehigh Valley *
Rev. Charles Holt, Presbytery of Philadelphia, Presbyterian Church (USA) *
Rev. Dr. Nancy Holt, Presbytery of West Jersey, Presbyterian Church (USA) *
Rabbi Linda Holtzman, Reconstructionist Rabbinical College *
Rev. Paul Huebner, Calvary United Methodist Church, Philadelphia *
Rev. Jeff Jordan, Metropolitan Community Church of Philadelphia +
Rev. Alfred Krass, United Christian Church, Levittown *
Rabbi Amy Levenson, Reconstructionist Rabbinical College *
Rev. Richard Lichty, Germantown Mennonite Church
Rabbi Mordachai Liebling, Jewish Reconstructionist Federation
Rev. Jim Littrell, St. Mary's Hamilton Village, Philadelphia *+
Rev. Theodore Loder, First United Methodist Church of Germantown *
Rev. Dwight Lundgren, First Baptist Church of Philadelphia
Rabbi Susan Marks, Federation of Reform Synagogues of Greater Philadelphia *
Rev. Benjamin Maucere, First Unitarian Church of Philadelphia *+
Rev. Patrick Maye, Unity Fellowship Church, Philadelphia *
Father Isaac Miller, Church of the Advocate, Philadelphia
Rev. Nancy Miller, Radnor United Methodist Church *
Rev. Susan A. Minasian, PA Central Conference, United Church of Christ *
Rev. Michael Morrill, American Baptist Churches *
Rev. Rudy Nemser, Unitarian Universalist Church of Cherry Hill *
Rev. Patricia Pearce, Tabernacle United Church *+
Rev. Marcus Pomeroy, Central Baptist Church, Wayne *
Rev. Marian P. Shearer, St. Luke's UCC Church, Philadelphia
Rev. Fergus A. Smith, First Presbyterian Church of Philadelphia
Rev. Libby Smith, BuxMont Unitarian Universalist Fellowship, Warrington, PA *
Rev. Stephen B. Snider, Church of the Holy Apostles, Wynnewood *
Rev. Dr. Frank Stalfa, Lancaster Theological Seminary *
Rabbi David Steinberg, Reconstructionist Rabbinical Association *
Rev. William E. Stone, St. Stephen's UCC Church, Philadelphia
Rev. David Tatgenhorst, St. Luke United Methodist Church, Bryn Mawr *
Rev. Dr. Hal Taussig, Chestnut Hill United Methodist Church, Philadelphia *
Rev. Jim Taylor, Christ Church in Philadelphia
Rev. Susan Teegen, Hospice of the Delaware Valley *
Rev. Louis Temme, Trinity Memorial Episcopal Church, Philadelphia
Rabbi David Teutsch, Reconstructionist Rabbinical College *
Rev. Dr. George Thompson, Jr. *
  Oak Lane UCC & New Horizon Baptist Churches, Philadelphia 
Rev. Timothy Thomson-Hohl, Drexel University Chaplain's Dept. *
Rev. Rhoda Toperzer, SILOAM AIDS Ministry *
Rev. Tom Torosian (retired), Presbytery of Philadelphia
Rev. Sharon Vandergrift, First United Methodist Church of Roxborough
Father Paul Washington, Church of the Advocate (Rector Emeritus)  *+
Rabbi Arthur Waskow, Shalom Center/ALEPH *
Rev. Victoria Weinstein, Main Line Unitarian Church, Devon *
Rev. Kenneth Wells, Glading Memorial Presbyterian Church
Rabbi Lina Zerbarini, Jewish Community Relations Council *
Rev. Jeff Zimmerman, M.Div., *
  Christian Church (Disciples of Christ) in Pennsylvania

-- 

Interfaith Working Group                Religious organizations, congregations
[email-masked]                      and clergy supporting gay rights,
http://www.libertynet.org/~iwg/         reproductive freedom, and the 
215-235-3050                            separation of church and state.